
#topnav {
	font-size:11px;
	line-height:18px;
	text-align:right;
}

#topnav a.signin, #topnav a.signed {
	padding:4px 6px 6px;
	text-decoration:none;
	color:#fff;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	*background:transparent url("../images/signin-nav-bg-ie.png") no-repeat 0 0;
	*padding:4px 12px 6px;
}

#topnav a.signin:hover, #topnav a.signed:hover {
	*background:transparent url("../images/signin-nav-bg-hover-ie.png") no-repeat 0 0;
	*padding:4px 12px 6px;
}

#topnav a.signin, #topnav a.signin:hover, #topnav a.signed, #topnav a.signed:hover {
	*background-position:0 3px!important;
}

a.signin, a.signed {
	position:relative;
	margin-left:3px;
}

a.signin span, a.signed span {
	background-image:url("../images/toggle_down_light.png");
	background-repeat:no-repeat;
	background-position:100% 50%;
	padding:4px 16px 4px 0;
}

#topnav a.menu-open {
	background:#FFFFFF!important;
	color:#666!important;
	outline:none;
}

#small_signup {
	display:inline;
	float:none;
	line-height:23px;
	margin:25px 0 0;
	width:170px;
}

a.signin.menu-open span {
	background-image:url("../images/toggle_up_dark.png");
	color:#000;
}

.dropmenu {
	-moz-border-radius-topleft:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	display:none;
	background-color:#FFFFFF;
	border :solid 1px #ddd;
	position:absolute;
	width:210px;
	z-index:100;
	border:1px transparent;
	text-align:left;
	padding:12px;
	top: 24.5px; 
	right: 176px; 
	margin-top:3px;
	margin-right: 0px;
	*margin-right: -1px;
	color:#000;
	font-size:11px;
}

.signincontrol
{
  float:left;
  width:300px;
	margin-top:3px;
	margin-right: 0px;
	*margin-right: -1px;
	color:#000;
	font-size:11px;
}

.dropmenu input[type=text], .dropmenu input[type=password], .signincontrol input[type=text], .signincontrol input[type=password] {
	display:block;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #ACE;
	font-size:13px;
	margin:0 0 5px;
	padding:5px;
	width:203px;
}

.dropmenu p, .signincontrol p {
	margin:0;
}

.dropmenu a, .signincontrol a {
	color:#6AC;
}

.dropmenu label, .signincontrol label {
	font-weight:normal;
}

.dropmenu p.remember, .signincontrol p.remember {
	padding:5px 0;
	float:right;
}

.dropmenu p.forgot #signin_menu p.complete {
	clear:both;
	margin:5px 0;
}

.dropmenu,.signincontrol p a {
	color:#000!important;
}

ul.tabs
{
  
}

ul.tabs li{
	background: none;
	color: #222;
	display: inline-block;
	padding: 10px 15px;
	cursor: pointer;
}

ul.tabs li.current{
	background: #FFFFFF;
	color: #222;
  border-bottom:none;
  font-weight:bold;
}

ul.signtabs
{
padding-left: 1em;
border-bottom: 1px solid #ddd;  
}

ul.signtabs li{
font-weight: bold;
display: inline-block;
padding: .6em 2em;
color: #2073ca;
background-color: #ededed;
border: 1px solid #ddd;
cursor: pointer;
position:relative;
top:1px;
}

ul.signtabs li.current{
	border-bottom:solid 1px #FFFFFF;
	color: #222;
  font-weight: bold;
  display: inline-block;
  padding: .6em 2em;
  cursor: pointer;
  background-color:#FFFFFF;
  position:relative;
top:1px;
}

.tab-content {
display: none;
background: #FFFFFF;
padding: 25px 5px 0px 5px;
}

.tab-content.current{
	display: inherit;
}

.tab-content1 {
display: none;
background: #FFFFFF;
padding: 25px 5px 0px 5px;
width:210px;
}

.tab-content1.current{
	display: inherit;
}

.contant-areaR {
padding: 5px 0px 0px 0px;
margin: 5px 0px 0px 0px;
}

.contant-areaR h1 {
font-size: 18px;
font-weight: normal;
padding: 0px 0px 0px 18px;
}

.contant-areaL {
width: 375px;
padding: 5px 0px 0px 0px;
margin: 5px 0px 0px 0px;
float: left;
overflow: hidden;
}

.contant-areaL h1 {
font-size: 18px;
font-weight: normal;
padding: 0px 0px 0px 18px;
}


.why-sign-in 
{
padding-top:10px;
font: normal 13px Arial, Helvetica, sans-serif;
color: #6a6a6a;
}

.why-sign-in ul {
margin: 0px;
padding: 0px 0px 0px 20px;
}

.why-sign-in ul li {
list-style-type: none;
line-height: 31px;
padding: 0px 0px 0px 22px;
background-image:url('../images/tick.gif');
background-repeat:no-repeat;
background-position:0px 8px;
}